function FileData_Pairs(x)
{
x.t("properties","message");
x.t("parameter","description");
x.t("create","instances");
x.t("description","enumeration");
x.t("description","page");
x.t("field","names");
x.t("end-call","enumeration");
x.t("type","function");
x.t("type","purpose");
x.t("enumerate","properties");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsmsgenum_destroy");
x.t("tibems_status","tibemsmsgenum_getnextname");
x.t("cobol","call");
x.t("tibemsmapmsg_getmapnames","create");
x.t("tibemsmapmsg_getmapnames","page");
x.t("tibemsmsgenum_destroy","destroy");
x.t("tibemsmsgenum_destroy","function");
x.t("tibemsmsgenum_destroy","tibemsmsgenum");
x.t("tibemsmsgenum_destroy","using");
x.t("name","cobol");
x.t("name","returning");
x.t("name","function");
x.t("name","usage");
x.t("enumerator","name");
x.t("enumerator","131");
x.t("enumerator","132");
x.t("enumerator","tibemsmsgenum_getnextname");
x.t("enumerator","declaration");
x.t("returning","tibems-status");
x.t("char","name");
x.t("enumeration","cobol");
x.t("enumeration","name");
x.t("enumeration","returning");
x.t("enumeration","const");
x.t("enumeration","destroy");
x.t("enumeration","next");
x.t("enumeration","reference");
x.t("enumeration","usage");
x.t("const","char");
x.t("parameters","parameter");
x.t("131","tibemsmsgenum_getnextname");
x.t("map","message");
x.t("destroy","enumerator");
x.t("destroy","message");
x.t("132","tibemsmsg_getpropertynames");
x.t("next","item");
x.t("messages","tibemsmsgenum");
x.t("function","description");
x.t("function","stores");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","messages");
x.t("stores","next");
x.t("purpose","enumerate");
x.t("purpose","destroy");
x.t("purpose","next");
x.t("reference","name");
x.t("tibemsmsgenum","type");
x.t("tibemsmsgenum","enumeration");
x.t("tibemsmsgenum","tibemsmsgenum");
x.t("tibemsmsgenum","tibco");
x.t("tibco","software");
x.t("message","field");
x.t("message","enumerator");
x.t("message","remarks");
x.t("tibemsmsgenum_getnextname","next");
x.t("tibemsmsgenum_getnextname","function");
x.t("tibemsmsgenum_getnextname","tibemsmsgenum");
x.t("tibemsmsgenum_getnextname","using");
x.t("instances","type");
x.t("value","enumeration");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("remarks","tibemsmsg_getpropertynames");
x.t("page","tibemsmapmsg_getmapnames");
x.t("page","tibemsmsgenum_destroy");
x.t("location","tibco");
x.t("tibemsmsg_getpropertynames","tibemsmapmsg_getmapnames");
x.t("tibemsmsg_getpropertynames","page");
x.t("call","tibemsmsgenum_destroy");
x.t("call","tibemsmsgenum_getnextname");
x.t("call","call");
x.t("pointer","parameters");
x.t("using","value");
x.t("names","map");
x.t("item","enumerator");
x.t("item","message");
x.t("item","location");
}
